package xyz.wbsite.dbtool.javafx.ctrl;

import javafx.fxml.FXML;
import javafx.scene.control.Button;
import javafx.scene.control.TextField;

public class OptionAndroidController {

    @FXML
    private TextField name;
    @FXML
    private TextField packages;
    @FXML
    private TextField domain;
    @FXML
    private Button ok;
    @FXML
    private Button cancel;

    public Button getOk() {
        return ok;
    }

    public void setOk(Button ok) {
        this.ok = ok;
    }

    public Button getCancel() {
        return cancel;
    }

    public void setCancel(Button cancel) {
        this.cancel = cancel;
    }

    public TextField getName() {
        return name;
    }

    public void setName(TextField name) {
        this.name = name;
    }

    public TextField getPackages() {
        return packages;
    }

    public void setPackages(TextField packages) {
        this.packages = packages;
    }

    public TextField getDomain() {
        return domain;
    }

    public void setDomain(TextField domain) {
        this.domain = domain;
    }
}
